/* Footer CSS */
.footer__container {
  background: #111;
  color: #eee;
  padding: 50px 20px 20px;
  /* margin-top: 60px; */
}

#footer__logo {
  display: none;
}

/* Layout */
.footer-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  max-width: 1100px;
  margin: auto;
}

/* Sections */
.footer-section h2 {
    color: var(--primary-red-color);
    margin-bottom: 12px;
}
.footer-section h3 {
  margin-bottom: 12px;
  color: #fff;
}
.footer-section h4 {
    color: #fff;
    margin: 10px 0 4px;
    font-size: 15px;
}

.footer-section p {
  margin: 6px 0;
  color: #bbb;
  font-size: 14px;
}

/* Social Icons */
.social__icon--link {
  color: #fff;
  font-size: 24px;
}

.social__media {
  max-width: 1000px;
  width: 100%;
}

.social__media--wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 90%;
  max-width: 1000px;
  margin: 40px auto 0 auto;
}

.website__rights {
  color: #fff;
  text-align: center;
}


@media (max-width: 768px) {
  .footer__link--items {
    margin: 0;
    padding: 10px;
    width: 100%;
  }
  .footer-container {
    display:flex;
    flex-direction:column;
    gap:2rem;
    text-align:center;
  }
  #footer__logo {
    display: none;
  }
}